
Infrastructure - Story #1859

Review and add missing ObjectFormat types listing

2011-10-13 21:56 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: d1_schemas Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Subtasks:

Task # 1860: add DublinCore schemas to the list of acceptable ObjectFormats Closed

Task # 1861: add ERC schema to the list of acceptable ObjectFormats Closed

Task # 2995: Add Dryad metadata object format Closed

Task # 2996: Add Excel object format identifier Closed

Task # 2997: Add MSWord object format identifier Closed

Related issues:

Related to Infrastructure - Task #1646: Add addFormat() to the CNCore API New 2011-06-15

History

#1 - 2011-10-13 22:00 - Matthew Jones

- Category set to d1_schemas

The current list of formats in ObjectFormatList listings should be reviewed for completeness, and missing types added so that they can be registered

and stored in DataONE. This is related to the addFormat() service that is to be implemented and described in ticket #1646.

#2 - 2012-01-06 03:41 - Dave Vieglais

- Position set to 28

- Position deleted (55)

#3 - 2012-02-08 20:03 - Dave Vieglais

- Target version set to Sprint-2012.07-Block.1.4

- Position deleted (98)

- Position set to 41

#4 - 2012-02-14 21:50 - Matthew Jones

- Target version deleted (Sprint-2012.07-Block.1.4)

- Position deleted (51)

- Position set to 1

#5 - 2013-04-26 15:32 - Dave Vieglais

- Start date deleted (2011-10-13)

- Status changed from New to Closed
